>> syms a s u(x)
>> Du=diff(u)
Du(x) =
diff(u(x), x)
>> D2u=diff(Du)
D2u(x) =
diff(u(x), x, x)
再直接输入以下的程序行求解：
>> u=dsolve(D2u==(s/a)^2*u)
u =
>> syms fai(s)
>> ilaplace(fai(s))
>> syms fai(s) t x a
>> ilaplace(fai(s)*exp(-(x/a)*s),s,t)







